Results 1 to 6 of 6
Discuss Hyper Card and 1.1.2 at the Turbo-, Supersim and Simcloning Solution - Hackint0sh.org; Does anyone know if the Hyper Card will work with a US phone that was ...
  1. #1
    Professional Array

    Join Date
    Oct 2007
    Location
    Italy
    Posts
    57
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default Hyper Card and 1.1.2

    Does anyone know if the Hyper Card will work with a US phone that was updated to 1.1.1? I would like to upgrade to 1.1.2 and it seems they can be Jailbreaked so was hoping someone knew if the new firmware works or not. I probably have very little chance I guess seeing that the turbo Sim doesn't work and these cannot be reprogrammed.



  2. #2
    Newbie Array

    Join Date
    Nov 2007
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    have you checked out www.hyper-card.com - theres a step-by-step guide for 1.1.1...

    regarding 1.1.2 i've got an email from them:

    Dear Sir,

    Tks for your mail and sorry for the late reply. We just finished the test of Hyper card on V1.1.2

    Regarding Dual SIM for IPHONE, it's programmed Dual SIM..you don't have to program it any more.
    The price is USD100 with shipping cost by DHL/Fedex. USD90 by EMS speedpost
    We will make a shipping invoice @USD10 for a fast costoms clearance..

    It's available in stock.You can pay by PAYPAL ( www.paypal.com ) ac# info@inex-tw.com

    If you can jailbreak V1.1.2 and activate it by yourself, that will be fine.

    If not, Pls downgrade it to V1.02.

    If your iPHONE is a software (firmware) unlock one and upgarde to V1.1.1 or V1.1.2
    can not make a call and unlcoked anymore.

    You don't have to revise hardware, but
    Please know some details of installation before order.

    For V1.02 activation is as below :

    1st. You have to cut the any GSM SIM cards to small SIMs as below..
    http://download.hyper-card.com/hcard-edit-us.pdf

    2nd. Insert daul sim to iphone

    3rd. To activate (unlock) the phone, we will send a software to you.
    Just " one click ", iphone will work...

    just do above 1.2. 3

    Any questions, Pls contact us.

    Regards,
    Eric

  3. #3
    Advanced Array

    Join Date
    Oct 2007
    Location
    Heaven
    Posts
    37
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by thejunkmonger View Post
    Does anyone know if the Hyper Card will work with a US phone that was updated to 1.1.1? I would like to upgrade to 1.1.2 and it seems they can be Jailbreaked so was hoping someone knew if the new firmware works or not. I probably have very little chance I guess seeing that the turbo Sim doesn't work and these cannot be reprogrammed.
    I'm a Hyper card user, just upgraded my V1.1.1 to V1.12, it works. Also I help my friend to try V1.1.2, it works also... but you need to downgrade to v1.1.1 and do a lot of works..

  4. #4
    Advanced Array

    Join Date
    Aug 2007
    Posts
    43
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    What should be INTERESTED to know, is if the hypercard works with 1.1.2 OTB, with the new bootloader....

    Anyone?

  5. #5
    Advanced Array

    Join Date
    Sep 2007
    Posts
    36
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    All,

    I have just bought an UK O2 iphone latest evrything and tried the hypercard with it. It does NOT work.

    I also have a US iphone i have upgraded to 1.1.2 and it works fine with this. lower bootloader

    So it looks like the new bootloader doesn't like it also. Shame.........



    J.


  6. #6
    Advanced Array

    Join Date
    Dec 2007
    Posts
    32
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    the hypercard does work with the new boot loader... i have a week 46 and it did work for awhile... until stupid me decided hey i am gonna change the sim card to my GF's provider and now i am getting a no sim error

    anyone else ever dealt with that?

 

 

Similar Threads

  1. FS Hyper Card for iPhones
    By parkertseng in forum Flea Market
    Replies: 3
    Last Post: 01-24-2008, 01:22 PM
  2. new hyper card feature might help on 1.1.3
    By parkertseng in forum Turbo-, Supersim and Simcloning Solution
    Replies: 0
    Last Post: 01-18-2008, 09:04 AM
  3. Hyper Card With 1.1.2 OTB
    By -sq- in forum Turbo-, Supersim and Simcloning Solution
    Replies: 5
    Last Post: 12-26-2007, 06:42 PM
  4. Hyper-Card
    By loren_ in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 12-05-2007, 05:35 PM
  5. PSS Sim Kit / Hyper Card working with 1.1.2
    By Starsky in forum Turbo-, Supersim and Simcloning Solution
    Replies: 16
    Last Post: 11-28-2007, 09:18 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 05:20 PM.
twitter, follow us!